NEOMAGIC(4)

NAME
neomagic - NeoMagic video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "neomagic"
  ...
EndSection

DESCRIPTION
neomagic is an XFree86 driver for NeoMagic video chips. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The neomagic driver supports...

CONFIGURATION DETAILS
Please refer to XF86Config(5) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
XFree86(1), XF86Config(5), xf86config(1), Xserver(1), X(7)

AUTHORS
Authors include: ...